@charset "utf-8";
/* CSS Document */

body, h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
}

p {
	font-size: 12px;
}

div#nav {
	background-image: url(images/theiler-header-stripe.jpg);
	background-repeat: repeat-x;
	height: 130px;
}
div#nav img {
	margin: 0 0 0 25px;	
}

div#content {
	width: 800px;
	margin: 5px auto 0 auto;
}

div.events {
	margin: 0 0 35px 0;
}
div.event-block {
	margin: 15px 0 25px 15px;
}

div.event-block p {
	margin: 2px 0;
}

h2 {
	font-size: 15px;
}
